Subject: Syntax for Cube option in Gaussian94

From: "Douglas E. Stack" <[email-masked]>
Date: Thu, 6 Aug 1998 08:42:18 -0500

I'm having problems using the cube properties keyword in Gaussian94.  I'd like to 
evaluate both the HOMO and the LUMO molecular orbitals.  The manual is not too clear on this keyword.  It states that the orbitals option should be followed by the cube filename immediately followed by a list of orbitals.  I've try the following  with no luck.

Cube=orbitals filename HOMO LUMO
Cube=(orbitals,filename, HOMO,LUMO)
Cube=orbitals filename
HOMO LUMO

Cube=orbitals
filename HOMO LUMO

Can any help me with the correct syntax for this keyword, Thanks!

Douglas E. Stack	
Assistant Professor
Department of Chemistry
University of Nebraska at Omaha
Omaha, NE 68182-0109
(402) 554-3647
(402) 544-3888 (fax)
[email-masked]